html {
    scroll-behavior: smooth;
}

body {
    font-family: 'Ubuntu', sans-serif;
}

a {
    color: #00B7FF;
}


/* Landing page image */

.introduction {
    height: 100vh;
    width: 100%;
    background: url('/images/1-dark.jpg') no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    position: relative;
}


/* Landing page text */

.title-image {
    position: absolute;
    padding: 20px;
    top: 50%;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
}

.title-image h1 {
    text-align: center;
    color: white;
}


/* Landing page "down" arrow */

.down-button {
    position: absolute;
    bottom: 40px;
    width: 100%;
    text-align: center;
}

.down-button i {
    color: white;
}


/* Informative sections */

.text-banner-filler p {
    margin: 20px;
    text-align: justify;
    font-size: 30px;
}


/* Sections with bullet points */

.text-banner-points {
    padding: 15px;
    text-align: center;
    /* background-color: #f7fdff; */
}

.text-banner-points p {
    font-size: 17px;
}


/* Section about the team */

.text-banner-points-team {
    padding: 15px;
    text-align: center;
}

.team {
    padding: 15px;
    text-align: center;
    vertical-align: middle;
}

.team img {
    display: block;
    margin: 0 auto;
}

.team p {
    font-size: 17px;
}


/* Section with contact form */

.text-banner-contactus {
    margin: 40px 20px;
}


/* CSS related to awards pictures */

.CIL_lyderiai {
    text-align: center;
}


/* @media screen and (max-width: 400px) {
    .navbar-header {
        position: relative;
    }
    .navbar img {
        position: absolute;
    }
} */

@media (max-width: 1024px) {
    #apiemus p {
        text-align: justify!important;
        font-size: 20px;
    }
    #komanda p {
        text-align: justify!important;
        font-size: 20px;
    }
    .text-banner-points p {
        text-align: justify;
    }
    .CIL_lyderiai h2 {
        text-align: justify;
    }
    .fixed-attachment {
        background-attachment: scroll;
    }
}